Get most-read content aggregated by keyword
GET
/cms/analytics/daily-traffic/most-read-keywords
const url = 'https://api.example.com/cms/analytics/daily-traffic/most-read-keywords?segment=0&platform=0&unit=day';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/analytics/daily-traffic/most-read-keywords?segment=0&platform=0&unit=day' \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date_from
string format: date
Start date (YYYY-MM-DD). Defaults to 30 days ago.
date_to
string format: date
End date (YYYY-MM-DD). Defaults to date_from, or yesterday.
segment
integer
Index into the configured traffic segments
platform
integer
0=All product types, 1=Web, 2=Mobile
unit
string
Aggregation granularity
Responses
Section titled “Responses”Top 100 keywords by aggregated hits across most-read content
Invalid date range or segment index
Admin authorization required
Insufficient permissions